<?xml version="1.0" encoding="utf-8"?>
<UPDATE>
  <NOERASE>userdata_S1-SW-LIVE-F936-PID1-0006-MMC.sin</NOERASE>
  <B2B>b2b_S1-SW-LIVE-F936-PID1-0006-MMC.sin</B2B>
  <SIMLOCK>simlock.ta</SIMLOCK>
  <NOERASE>cust-reset.ta</NOERASE>
  <NOERASE>master-reset.ta</NOERASE>
  <RESETNONSECUREADB>reset-non-secure-adb.ta</RESETNONSECUREADB>
  <NOERASE>reset-wipe-reason.ta</NOERASE>
</UPDATE>